Jump to content
Nessa

[mod] [Stellaris] EoS - Without Apparel Patch

Recommended Posts

6 hours ago, JohnKG said:

Sorry for offtop, but is it possible to make human nude portraits with big breasts. Cause big boobies fan/)

The gravitational interference of proposed changes to mass distribution would have disastrous effects on internal spaceship environment and potentially disrupt FTL operations. In the interest of ensuring the safety of all personnel, passengers and inhabitants of space-borne structures, the ratio and structural template of mass per volume has been standardised through universal genetic treatment.

Link to post

Indeed perfect addition to standard EOS mod :) But I have to agree with some guys who mentioned this, that some special version (or lets say another race of space Elves with big B - they can kill by them btw, no problem :D) with bigger tits would be simply awesome. Thank you for all your work Nessa!

Link to post

Our assessment team believes there to be a lack of synergy with the concept of expanded volume to mass ratios. Such a direction fundamentally alters the core features provided. Furthermore changing this now would result in a downwards trend of mediocrity. As we're a proactive goals-oriented organisation, we believe the best option corporately, is to not acquiesce to a solution of this kind.

Link to post

In fact no. The Real Slave series of mods are totally borked for 2.2. In fact I'm presently tossing around how exactly to fix them at all. They're also kind of the rock bottom on the priority list. It will eventually get done in some form however.

Link to post

So no big tiddy elf gf?

On 11/12/2018 at 5:24 PM, Nessa said:

Our assessment team believes there to be a lack of synergy with the concept of expanded volume to mass ratios. Such a direction fundamentally alters the core features provided. Furthermore changing this now would result in a downwards trend of mediocrity. As we're a proactive goals-oriented organisation, we believe the best option corporately, is to not acquiesce to a solution of this kind.

 

Link to post

I placed the files into the correct folder (documents/Paradox/Stellaris/mod), but I can't seem to get the mod to work. I intially thought the problem was due to an incompatibility between the mod and stellaris ver2.6. However, I can get the Real Human&HumanOID slave mods to work, despite the paradox launcher saying they require stellaris ver2.1. So I'm not sure what I'm doing wrong.

Link to post

Wait, how did you get the Realslave mods to work? Those have been dead since.....  apparently 2.2. Unless......  Maybe they still work because they just overwrite the clothes on the current version to their 2.1 version? 🤣 I bet that's what happens! Well that's a solution I didn't consider!! 🤣

 

As for these, you'll know it works if the Sidh are a bit breezy. It's a simple texture replacer so the stellaris version isn't important in this case. (Not so for the realslave mods however!) The other nations don't have "breezy" clothing selections by default.

 

The issue now however.... is whether or not your mod is overriding EoS. Before our "lovely" new launcher you didn't have to think about it. Now you have to make sure this patch is -below- EoS. (I think. Or is it above still? I only do testing these days. Until they get a decent launcher I'm not playing. 🤡 The good news is, they are working on it. But it's still pretty messy at present.)

 

When the portrait 3.0 rework is done, I'll update this again of course.

Link to post

Just a question I have noticed talk about possible new elven bodies in the future.

Will this patch get updated along with the main mod when the elven jugs patch gets released thank you in advance.

Link to post

Oh yes, when the rumored Portraits 2.0 hits, this will get updated as well. This is actually safe to use in both the current and soon to be released EoS versions. Just ignore the warning.

Link to post
22 minutes ago, Nessa said:

Oh yes, when the rumored Portraits 2.0 hits, this will get updated as well. This is actually safe to use in both the current and soon to be released EoS versions. Just ignore the warning.

That is great to hear, can't wait for the new update :)

Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...